.powermail_fieldwrap_type_file small {
    margin: -15px 0 15px;
    display: block;
}

.parsley-errors-list {
    display: block;
}

.parsley-error,
.parsley-required {
    color: red !important;
}

.powermail_fieldwrap .form-check-label {
    font-size: 16px !important;
    display: inline !important;
    padding: 0 !important;
}

.button--print {
    cursor: pointer;
    padding-right: 20px;
    background-size: auto;
    background-position: right center;
}

/* Hotfix - content padding if no site hero */
body:not(:has(.site-hero)) > .breadcrumbs {
    padding-top: 190px;
}

@media (min-width: 768px) {
    body:not(:has(.site-hero)) > .breadcrumbs {
        padding-top: 240px;
    }
}
@media (min-width: 992px) {
    body:not(:has(.site-hero)) > .breadcrumbs {
        padding-top: 235px;
    }
}
@media (min-width: 1200px) {
    body:not(:has(.site-hero)) > .breadcrumbs {
        padding-top: 230px;
    }
}